[ailist]
0
-1
33
vehicles\KAROSA_B731-Praha\karosa_b731.bus
vehicles\KAROSA_B731-Praha\karosa_b731.bus
vehicles\KAROSA_B952E-Praha\karosa_b952e.bus
vehicles\KAROSA_B952E-Praha\karosa_b952e.bus
Vehicles\407\407.ovh
Vehicles\a3\a3.ovh
Vehicles\a6\a6.ovh
Vehicles\astra\astra.ovh
Vehicles\c4\c4.ovh
Vehicles\ceed\ceed.ovh
Vehicles\fabia\fabia.ovh
Vehicles\focus\focus.ovh
Vehicles\golf\golf.ovh
Vehicles\lancer\lancer.ovh
Vehicles\m5\m5.ovh
Vehicles\mazda3\mazda3.ovh
Vehicles\megane\megane.ovh
Vehicles\mercedes\mercedes.ovh
Vehicles\mondeo\mondeo.ovh
Vehicles\mondeo\mondeo_taxi.ovh
Vehicles\mondeo2\mondeo2.ovh
Vehicles\octavia3\octavia3.ovh
Vehicles\octavia3\octavia3_taxi.ovh
Vehicles\passat\passat.ovh
Vehicles\punto\punto.ovh
Vehicles\qashqai\qashqai.ovh
Vehicles\rover\rover.ovh
Vehicles\toledo\toledo.ovh
Vehicles\transit\transit.ovh
Vehicles\xc90\xc90.ovh
Vehicles\xf\xf.ovh
Vehicles\737\737.ovh
Vehicles\747\747.ovh


[aigroup]
DPP
4
0
1
2
3
Praha

[aigroup]
DPP GB
1
1
Praha

[aigroup]
Planes
2
31
32